# Generated by Django 4.1.4 on 2023-01-03 21:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0045_alter_farewell_action_tags_alter_farewell_tags_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="farewell",
            name="action_tags",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="farewell",
            name="tags",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="greeting",
            name="action_tags",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="greeting",
            name="tags",
            field=models.TextField(blank=True, null=True),
        ),
    ]
